@charset utf-8;

/*
Europe PMC
Author: ripe
Author URI: http://ripe.com/
Version: 0.1
*/

/* 	

	CSS ORGANIZATION KEY

	item {
		/* FIRST - Dimensions & positioning
		width: x;
		height: x;
		margin: x;
		padding: x;
		display: x;
		float: x;
		clear: x;
		position: x;
		top: x;
		right: x; 
		bottom: x;
		left: x;
		z-index: x;
		overflow: x;
		/* SECOND - All other CSS alphebatized
		background: x; 
		etc.......
		/* LAST - CSS 3 and other browser specific css
		-webkit-border-radius: x;
		-moz-border-radius: x;
		border-radius: x; 
	}
*/



/* 	

	COLOR KEY
	
	* BRAND COLORS *
	Green - #77bc67 - Navigation
	Plus Orange - #ff6700 - Europe PMC plus link
	Labs Magenta - #e700bd - Europe PMC labs link
	Blue - #20699c - Links
	Red - #e61b2d - 

	* NON-BRAND COLORS *
	Ultra Light Gray - #eaeaea - Inactive (ie. clickable) button background (journal list page)
	Super Light Gray - #9e9e9e - Inactive (ie. clickable) function links
	Light Gray - #e9e9e9 - Navigation dividers
	Medium Gray - #b5b5b5 - Rules all over the site
	Dark Gray - #58595b - Headlines, text
		
*/

/* 
	
	Z-INDEXES
	
	400 - .epmc_wideLeft .ui-tabs-panel
	500 - .epmc_wideLeft .ui-tabs-nav
	1000 - ul#epmc_mainNav ul.sub_menu (Subnav)
	10000 - a.feedbackLink

*/

/* 
	
	FONTS (from fonts.com)

	font-family:'Clarendon W01 Bold 692098';
	font-family:'ClarendonW01-ExtraBold 692101';
	font-family:'Clarendon W01 Light 692104';
	font-family:'Clarendon W01 Medium 692107';

*/


@media screen {

	html, body {
		margin: 0;
		padding: 0;

		background: #fff !important;
		color: #58595b;
		font-family: Helvetica, Arial, Verdana, sans-serif;
		font-weight: lighter;
		text-align: left;
	}

	body {
		font-size: 13px;
	}

	a:link {
		color: #20699c;
		text-decoration: none;
	}
		a:link:hover,
		a:visited:hover {
			color: #77bc67;
			text-decoration: underline;
		}
		a:visited {
			color: #20699c;
			text-decoration: none;
		}

	p {
		margin: 0 0 1em 0;
	}

	h1, h2, h3, h4, h5, h6 {
		margin: 0 0 1em 0;

		color: #58595b;
		font-family: Helvetica, Arial, Verdana, sans-serif;
		font-weight: normal;
	}
	h1 {
		font-size: 2.11em;
	}
	h1.title {
	    font-weight:bold;
	    margin-top: 0em;
	}
	h2 {
		font-size: 1.92em;
	}
	h3 {
		font-size: 1.73em;
	}
	h4 {
		font-size: 1.54em;
	}
	h5 {
		font-size: 1.34em;
	}
	h6 {
		font-size: 1.15em;
	}

	input:focus,
	select:focus,
	textarea:focus {
    	outline: none;
	}

	.blue {
		color: #20699c;
	}

    .light_blue {
        color: #b6d6ed;
    }

    .lightest_blue {
        color: #dfecf5;
    }

	.green {
		color: #77bc67;
	}

    .light_green {
        color: #d5eacb;
    }

	.red {
		color: #e61b2d;
	}
	.arial {
		font-family: Arial !important;
	}

	#page_proper {
		width: 100%;

		background: #fff;
	}
		#epmc_pageHeader {

		}
			a.feedbackLink {
				width: 100px;
				padding: 5px;
				display: block;
				position: fixed;
				bottom: 0px;
				right: 20px;
				z-index: 10000;

				background: #20699c;
				color: #fff;
				text-align: center;
			}
				a.feedbackLink:hover {
					background: #4c87b1;
					color: #fff;
					text-decoration: none;
				}
				a.feedbackLink img {
					margin: 0 5px 0 0;

					vertical-align: bottom;
				}

			a.not-active {
			   pointer-events: none;
			   cursor: default;
			}

			#epmc_pageHeader nav {
				/*width: 100%;*/
				min-height: 35px;

				background: #fff;
			}

			ul#epmc_mainNav {
				/*width: 960px;*/
				margin: 0 auto !important;
				padding: 6px 0 0 10px;

				font-family: Helvetica, Arial, Verdana, sans-serif;
				font-size: 1.15em;
				list-style: none;
				font-weight: lighter !important;
			}
				ul#epmc_mainNav li {
					margin: 0;
					padding: 2px 0 3px 0;
					display: block;
					float: left;

					border-right: 1px solid #e9e9e9;
				}
					ul#epmc_mainNav li.first,
					ul#epmc_mainNav li.last {
						margin: 0;
					}
					ul#epmc_mainNav li.last {
						float: right;

						border-right: 0;
					}

					ul#epmc_mainNav li a {
						padding: 3px 27px 3px 27px;
						color: #77bc67;
						border: 0;

						font-weight: normal !important;
						text-decoration: none;
					}
						ul#epmc_mainNav li.first a {
							padding-left: 0;
						}
						ul#epmc_mainNav li.last a {
							padding-left: 5px;
							padding-right: 12px;
						}

						ul#epmc_mainNav li.plus a {
							color: #ff6700;
						}
						ul#epmc_mainNav li.labs a {
							color: #e700bd;
						}
						ul#epmc_mainNav li:hover a {
							color: #20699c;
						}

				ul#epmc_mainNav ul.sub_menu, ul#epmc_mainNav ul.grand_sub_menu {
					margin: 0 0 0 -19px;
					padding: 5px 0 5px 0;
					position: absolute;
					visibility: hidden;
					z-index: 1000;

					background: #fff;
					font-size: .8em;
				}
                ul#epmc_mainNav ul.grand_sub_menu {
                   z-index: 2000;
                   font-weight: normal !important;
                   font-size: 0.9em;
                   margin-top: -20px;
                   margin-left: 100px;
                   padding-left: 15px;
                }                

					ul#epmc_mainNav li.help ul.sub_menu {
						margin: 0 0 0 0;
					}

					ul#epmc_mainNav li:hover > ul.sub_menu {
						visibility: visible;

						list-style: none;
					}
					ul#epmc_mainNav ul.sub_menu li {
						padding: 0;
						clear: both;

						border: 0;
					}
						ul#epmc_mainNav ul.sub_menu a {
							padding: 5px 17px 5px 17px;
							display: block;

							color: #20699c;
						}

						ul#epmc_mainNav ul.sub_menu li a:hover {
							color: #77bc67;
						}


		#epmc_pageBody {
			background: #fff;
		}
			.epmc_pageHolder {
				width: 940px; /* 960 - 10 - 10 */
				margin: 0 auto;
				padding: 30px 10px 0 10px;
				clear: both;
				/*overflow: auto;*/ /* if uncommented, some tables will be truncated: PMC3287338*/
			}
			
				#epmc_searchBanner {
					width: 100%;
					height: 100px;
					clear: both;

					background: url(images/epmc-search-background-bubbles.png) center no-repeat;
				}
					#epmc_searchBanner .holder {
						width: 960px;
						margin: 0 auto;
						padding: 0;
					}

						#epmc_searchBanner .logo {
							position: relative;
							top: 15px;
						}
							#epmc_searchBanner .logo h1 {
								width: 299px;
								height: 64px;
								display: block;
								float: left;

								background: url(images/epmc-logo.png) no-repeat;
								text-indent: -9999px;
							}

						#epmc_searchBanner .search {
							margin: 24px 0 0 0;
							padding: 0 10px 0 0;
							display: block;
							float: right;

							-webkit-box-shadow:  0px 0px 2px 2px #d1e6ed;
							box-shadow:  0px 0px 2px 2px #d1e6ed;
						}
							#epmc_searchBanner .search form {
								display: block;
								float: left;
							}

							#epmc_searchBanner .search #searchForm11 input[type=text] {
								width: 448px; /* 478 - 15 - 15 */
								height: 47px; /* 47 - 14 */
								margin: 0 2px 0 0;
								padding: 0px 15px 0 15px;
								display: block;
								float: left;

								border: 0px;
								/*background: #fff url(images/epmc-search-magnifying-glass.png) 15px center no-repeat;*/
								font-family: Helvetica, Arial, Verdana, sans-serif;
								font-size: 1.15em;
								font-weight: lighter;
							}

							#epmc_searchBanner .search #searchForm11 input[type=submit] {
								width: 47px;
								height: 47px;
								margin: 0 2px 0 0;
								display: block;
								float: left;

								color: #8a8a8c;
								cursor: pointer;
								/*background: #fff url(images/epmc-search-button-arrow.png) 0 0 no-repeat;*/
								background: #fff url(images/epmc-search-button-magnifying-glass.png) 0 0 no-repeat;
								border: 0;
								font-size: .5em;
								text-indent: -9999px;
							}
								#epmc_searchBanner .search input[type=submit]:hover {
									background-position: 0 -47px;
								}

							#epmc_searchBanner .search a.advancedSearch {
								width: 47px;
								height: 47px;
								display: block;
								float: left;

								background: #fff url(images/epmc-search-advanced-gear.png) 0 0 no-repeat;
								text-indent: -9999px;
							}
								#epmc_searchBanner .search a.advancedSearch:hover {
									background-position: 0 -47px;
								}

							#epmc_searchBanner .epmc_searchTools {
								width: 460px;
								margin: 0 0 0 100px;
								position: absolute;
								left: 45%;
								top: 195px;

								color: #fff;
								font-family: Helvetica, Arial, Verdana, sans-serif;
								text-align: right;
								font-weight: lighter;
							}
								#epmc_searchBanner .epmc_searchTools a {
									color: #58595b;
								}
									#epmc_searchBanner .epmc_searchTools a:hover {
										color: #77bc67;
									}
								#epmc_searchBanner .epmc_searchTools img {
									margin: 0 5px 0 42px;
									position: relative;
									top: 3px;
								}
									.win #epmc_searchBanner .epmc_searchTools img {
										margin-left: 45px;
									}

				
				.epmc_narrowLeft {
					width: 220px;
					padding: 15px 0 0 0;
					float: left;

					border-top: 1px solid #b5b5b5;
				}
					#home_page_strapline {
						
					}
						#home_page_strapline h2 {
							margin: 0;

							color: #e61b2d;
						}
						#home_page_strapline p {
							color: #7e7e7e;
							font-family: Helvetica, Arial, Verdana, sans-serif;
							font-size: 1.4em;
							font-weight: lighter;
						}


					#home_page_message {
						width: 220px;
					}
						#home_page_message h3 {
							margin: 0;
						}
						#home_page_message p {
							color: #7e7e7e;
							font-family: Helvetica, Arial, Verdana, sans-serif;
							font-weight: lighter;
							line-height: 1.4em;
						}
				
				.epmc_wideLeft {
					width: 584px; /* 640 - 28 - 28 */
					padding: 0 20px 10px 20px; /*0 20px 0 20px;*/
					float: left;
				}
					.epmc_wideLeft table.searchSyntax td {
						padding: 0 0 1em 0;
					}
					
					.epmc_wideLeft table.searchSyntax td.multiple_rows {
						padding: 0 0 1px 0;
					}
					
					/* Article page styling */
					.epmc_wideLeft .pmc-watermark {
						width: 20px;
					}
					.epmc_wideLeft .epmc_citationName {

					}
						.epmc_wideLeft .notice_panel_class {
							padding: 0 0 20px 0;

							color: #ea2227;
						}

						.epmc_wideLeft .epmc_citationName .clipboard_icon {
							width: 15px;
							height: 18px;
							margin: 0 0 -18px -29px;
						}
						.epmc_wideLeft .epmc_citationName .title {
							margin: 0 0 .25em 0;
							font-size: 1.38em;
						}
						.epmc_wideLeft .epmc_citationName .abs_nonlink_metadata {

						}

					.epmc_wideLeft .ui-tabs-nav {
						margin: 25px 0 -1px 0;
						position: relative;
						z-index: 500;
					}
						/* default style */
						.epmc_wideLeft .ui-tabs-nav > li {
							height: 30px;
							margin: 0 5px 0 0;

							background: none;
							border-top: 1px solid #d6d6d6;
							border-left: 1px solid #d6d6d6;
							border-right: 1px solid #d6d6d6;
						}
						/* Specific styles for enabled / disabled */
						.epmc_wideLeft li.ui-tabs-active,
						.epmc_wideLeft li.ui-tabs-selected,
						.epmc_wideLeft li.ui-tabs-enabled.ui-tabs-active,
						.epmc_wideLeft li.ui-tabs-enabled.ui-tabs-selected {
							height: 31px;
							margin: 0 5px 0 0;

							background: #fff;
							border-top: 1px solid #b4b4b4;
							border-right: 1px solid #b4b4b4;
							border-bottom: 0;
							border-left: 1px solid #b4b4b4;
						}
							.epmc_wideLeft li.ui-tabs-active a,
							.epmc_wideLeft li.ui-tabs-enabled.ui-tabs-active a,
							.epmc_wideLeft li.ui-tabs-selected a,
							.epmc_wideLeft li.ui-tabs-enabled.ui-tabs-selected a  {
								color: #58595b;
							}
								.epmc_wideLeft li.ui-tabs-active a:hover,
								.epmc_wideLeft li.ui-tabs-enabled.ui-tabs-active a:hover,
								.epmc_wideLeft li.ui-tabs-selected a:hover,
								.epmc_wideLeft li.ui-tabs-enabled.ui-tabs-selected a:hover  {
									text-decoration: none;
								}
							.epmc_wideLeft .ui-tabs-nav > li img {
								vertical-align: middle;
								position: relative;
								top: -1px;
							}

						.epmc_wideLeft li.ui-tabs-enabled {
							height: 30px;
							margin: 0 5px 0 0;

							background: none;
							border-top: 1px solid #d6d6d6;
							border-left: 1px solid #d6d6d6;
							border-right: 1px solid #d6d6d6;
						}
						.epmc_wideLeft li.ui-tabs-disabled {
							height: 30px;
							margin: 0 5px 0 0;

							background: #fff;
							border-top: 1px solid #d6d6d6;
							border-left: 1px solid #d6d6d6;
							border-right: 1px solid #d6d6d6;
							border-bottom: 1px solid #B4B4B4;
							opacity: 1 !important;
							filter: alpha(opacity = 100) !important;
						}
							.epmc_wideLeft li.ui-tabs-disabled a:hover {
								text-decoration: none;
							}
							.ui-state-disabled, .ui-widget-content .ui-state-disabled { 
								background: #fff;
								opacity: 1;
								filter: alpha(opacity = 100);		
							}
							.epmc_wideLeft li.ui-tabs-disabled a {
								color: #9e9e9e;
							}
							
							.epmc_wideLeft .ui-tabs-nav > li a,
							.epmc_wideLeft .ui-tabs-nav > li span {
								background: none;
							}

					.epmc_wideLeft .ui-tabs-panel,
					.epmc_wideLeft .epmc_contentPanel {
						width: 600px; /* 640 - 25 - 25 */
						margin: 0 0 0 -29px;
						padding: 20px 20px 20px 20px;
						position: relative;
						z-index: 400;
						
						background: url(images/epmc-ui-tabs-background-gradient.gif) 0 0 no-repeat;
						border-top: 1px solid #b4b4b4;
					}
					.epmc_wideLeft .epmc_contentPanel {
						margin-top: 2em;
					}
						.epmc_wideLeft .citations {
							
						}
							.epmc_wideLeft .citations .abs_nonlink_metadata,
							.epmc_wideLeft .citations .abs_relcitation_metadata {
							
							}
						.epmc_wideLeft .ui-tabs-panel .abs_affiliation,
						.epmc_wideLeft .epmc_contentPanel .abs_affiliation {
							margin: .5em 0 .5em 0;
						}
						.epmc_wideLeft .ui-tabs-panel .metaData {
							padding: 1.5em 0 1.5em 0;	
						}
						.epmc_wideLeft .epmc_contentPanel .metaData {
							padding: 0 0 1.5em 0;
						}
							.epmc_wideLeft .ui-tabs-panel .abs_metadata_label,
							.epmc_wideLeft .ui-tabs-panel .abs_highlight_terms,
							.epmc_wideLeft .epmc_contentPanel .abs_metadata_label,
							.epmc_wideLeft .epmc_contentPanel .abs_highlight_terms  {
								font-weight: bold;
							}
							.epmc_wideLeft .ui-tabs-panel p .abs_metadata_label,
							.epmc_wideLeft .ui-tabs-panel p .abs_nonlink_metadata,
							.epmc_wideLeft .epmc_contentPanel p .abs_metadata_label,
							.epmc_wideLeft .epmc_contentPanel p .abs_nonlink_metadata {
							}
							
							.epmc_wideLeft .ui-tabs-panel .title_abs_funding {
							     margin: 15px 0 5px 0;
							}

						.epmc_wideLeft .ui-tabs-panel #highlighting-container,
						.epmc_wideLeft .epmc_contentPanel #highlighting-container {

						}
							.epmc_wideLeft .epmc_contentPanel #highlighting-container #caja {
							}
							.epmc_wideLeft .ui-tabs-panel #highlighting-container table,
							.epmc_wideLeft .epmc_contentPanel #highlighting-container table {
								margin: 1em 0 0 0;
							}
								.epmc_wideLeft .ui-tabs-panel #highlighting-container span a,
								.epmc_wideLeft .epmc_contentPanel #highlighting-container span a {
									color: #58595b !important;
									font-weight: lighter !important;
								}

						.epmc_wideLeft .publisherLink {
							text-align: right;
							margin: 20px 0 0;
						}

						.epmc_wideLeft .ui-tabs-panel h1,
						.epmc_wideLeft .ui-tabs-panel h2,
						.epmc_wideLeft .ui-tabs-panel h3,
						.epmc_wideLeft .ui-tabs-panel h4,
						.epmc_wideLeft .ui-tabs-panel h5,
						.epmc_wideLeft .ui-tabs-panel h6,
						.epmc_wideLeft .epmc_contentPanel h1,
						.epmc_wideLeft .epmc_contentPanel h2,
						.epmc_wideLeft .epmc_contentPanel h3,
						.epmc_wideLeft .epmc_contentPanel h4,
						.epmc_wideLeft .epmc_contentPanel h5,
						.epmc_wideLeft .epmc_contentPanel h6 {
							font-family: Helvetica, Arial, Verdana, sans-serif !important;
						}

						.epmc_wideLeft .ui-tabs-panel h1,
						.epmc_wideLeft .ui-tabs-panel h3,
						.epmc_wideLeft .ui-tabs-panel h5,
						.epmc_wideLeft .epmc_contentPanel h1,
						.epmc_wideLeft .epmc_contentPanel h3,
						.epmc_wideLeft .epmc_contentPanel h5 {
							font-weight: normal;
						}
						.epmc_wideLeft .ui-tabs-panel h1,
						.epmc_wideLeft .epmc_contentPanel h1 {
							font-size: 1.38em;
						}
						.epmc_wideLeft .ui-tabs-panel h2,
						.epmc_wideLeft .epmc_contentPanel h2 {
							font-size: 1.38em;
						}
						.epmc_wideLeft .ui-tabs-panel h3,
						.epmc_wideLeft .epmc_contentPanel h3 {
							font-size: 1.23em;
						}
						.epmc_wideLeft .ui-tabs-panel h4,
						.epmc_wideLeft .epmc_contentPanel h4 {
							font-size: 1.23em;
						}
						.epmc_wideLeft .ui-tabs-panel h5,
						.epmc_wideLeft .epmc_contentPanel h5 {
							font-size: 1.07em;
						}
						.epmc_wideLeft .ui-tabs-panel h6,
						.epmc_wideLeft .epmc_contentPanel h6 {
							font-size: 1.07em;
						}

						.relartsdiv {
							max-height: 220px;
							padding: 10px;
							overflow-y: scroll;

							border: 1px solid #D6D6D6;
						}
						.citations_listing {
							max-height: 220px;
							padding: 10px;
							overflow-y: scroll;

							border: 1px solid #D6D6D6;
						}

						.showHideRelated a {
							padding: 10px 0 10px 0;
							display: block;

							background: #fff;
							border: 1px solid #D6D6D6;
							color: #20699c;
							cursor: pointer;
							font-weight: bold;
							text-align: center;
						}
							#fragment-related-bioentities .showHideRelated a {
								width: 495px;
								margin: -16px auto 30px auto;
								position: relative;
								left: -18px;
							}
							#fragment-related-bioentities .bxref1 .showHideRelated a,
                            #fragment-related-bioentities .bxref2 .showHideRelated a,
                            #fragment-related-bioentities .btmsmr .showHideRelated a {
                                 /*margin-top: -1px;*/
                                 left: 0;
                            }							
							#fragment-related-pubmedarts .showHideRelated a,
							#fragment-related-citations .showHideRelated a {
								margin: -1px auto 30px auto;
							}

							.showHideRelated a:hover {
								background: #20699c;
								border: 1px solid #20699c;
								color: #fff;
							}

							#fragment-related-pubmedarts h3 b {
								font-weight: lighter;
							}

							#fragment-related-bioentities .msg_body_brief small,
							#fragment-related-bioentities .msg_body small {
								color: #20699c;
								cursor: pointer;
								font-size: 1em;
							}
								#fragment-related-bioentities .msg_body_brief small:hover,
								#fragment-related-bioentities .msg_body small:hover {
									color: #77bc67;
									text-decoration: underline;
								}

							#fragment-related-bioentities table b span {
								font-size: 1.23em;
								font-weight: lighter;
							}

							#fragment-related-bioentities table h1 {
								font-size: 1em;
							}
						/*
	Green - #77bc67 - Navigation
	Plus Orange â€?#ff6700 - Europe PMC plus link
	Labs Magenta - #e700bd - Europe PMC labs link
	Blue - #20699c - Links
						*/


				.epmc_journalList table {
				}
					.epmc_journalList .epmc_journalSearch {
					}

					.epmc_journalList table {

					}
						.epmc_journalList table.navigation {
							margin: 10px 0 10px 0;
						}
							.epmc_journalList table.navigation,
							.epmc_journalList table.navigation tr,
							.epmc_journalList table.navigation td {
								background: #fff;
								border: 0px;
							}
							.epmc_journalList .tab {
								height: 20px;
							}
								.epmc_journalList input.button {
									height: 20px;

									background: #eaeaea;
									border: 0px;
									color: #58595b;
								}
									.epmc_journalList input.button:hover  {
										background: #9e9e9e;
									}
							.epmc_journalList table.navigation td.thistab {
								height: 18px;

								background: #58595b;
								color: #fff;
							}		

						.epmc_journalList .jlist-hdr {
/* 							color: #fff; */
						}
							.epmc_journalList .fp-journal-content-table-tabbed {

							}
							.epmc_journalList .fp-journal-content-table-tabbed td {
								padding: 5px;
							}
						.epmc_journalList .jlist-title {
							font-weight: lighter;
						}
						.epmc_journalList .jlist-text {
							padding: 0 5px 0 5px;
						}

				/*.epmc_wideRight {
					width: 700px;
					padding: 15px 0 0 0;
					float: right;

					border-top: 1px solid #b5b5b5;
				}*/

				.epmc_pageHolder .b_content_important_message {

				}
					.epmc_pageHolder .b_content_important_message > span {
					}

				#home_page_news {
					width: 320px; /* 350 - 10 */
					padding: 15px 0 0 10px;
					float: right;

					border-top: 1px solid #b5b5b5;
				}
					#home_page_news h4,
					#home_page_news img {
						margin: 0;
						display: inline-block;
					}
					#home_page_news h4 {
						margin: 0 0 0.3em 0;
					}
						#home_page_news h4 a {
							color: #58595b;
							text-decoration: none;
						}

					#home_page_news img {
						margin: 1px 0 0 10px;
					}
						
					#home_page_news span.results_list_citation_title {
						display: block;

					}
					#home_page_news span.results_list_citation_title a {
					}
					#home_page_news span.date {
						margin: 0 0 1em 0;
						display: block;
					}

				.rss_feed_body {
					width: 340px; /* 350 - 10 */
					margin: 0 0 0 20px;
					padding: 15px 10px 0 0;
					float: left;

					border-top: 1px solid #b5b5b5;
				}
					.rss_feed_body ul.ui-tabs-nav {
						margin: -36px 0 0 0;
						padding: 0 0 0 120px;
					}
						.rss_feed_body .ui-tabs-nav li {
							float: left;
						}
						.rss_feed_body .ui-tabs-nav a, 
						.rss_feed_body .ui-tabs-nav a span {
							color: #9e9e9e;
							background-image: none;
							font-family: Helvetica, Arial, Verdana, sans-serif;
							font-weight: lighter;
						}
							.rss_feed_body .ui-tabs-nav a span img {
								margin: 0 0 0 5px;
								position: relative;
								top: 1px;
							}
							.rss_feed_body .ui-tabs-nav .ui-tabs-active a,
							.rss_feed_body .ui-tabs-nav .ui-tabs-active a span,
							.rss_feed_body .ui-tabs-nav .ui-tabs-selected a,
							.rss_feed_body .ui-tabs-nav .ui-tabs-selected a span {
								color: #58595b;
								cursor: pointer;
							}
						
						.rss_feed_body .ui-tabs-panel {
							margin: 0;
							padding: 1em 0 0 0;
							border-top: 0;
						}

						.rss_feed_body .viewAll {
							margin: 1em 0 0 0;
							text-align: right;
						}

			.epmc_searchResults {

			}
				.epmc_searchResults h4 {
					margin: 0 0 .5em 0;
				}

				.epmc_searchResults .highlight {
					font-weight: bold;
				}
				.epmc_searchFunctions {
					padding: 10px 0 5px 0;
					clear: both;
					overflow: auto;

					border-top: 1px solid #b5b5b5;
					border-bottom: 1px solid #b5b5b5;
					font-family: Helvetica, Arial, Verdana, sans-serif;
					font-weight: lighter;
				}
					.epmc_searchFunctions .results_control {
						width: 680px;
						display: block;
						float: left;
						font-size: .9em;
						color: #9e9e9e;
					}
					.epmc_searchFunctions .results_control b {
						font-weight: bold;
						font-family: Helvetica, Arial, Verdana, sans-serif;
					}
						.epmc_searchFunctions .results_control em {
							color: black;
							font-style: normal;
						}
						.epmc_searchFunctions .results_control a,
						.epmc_searchFunctions .results_control span.disabled,
						.epmc_searchFunctions .results_control span.disabled em {
							color: #9e9e9e;
							text-decoration: underline;
						}
							.epmc_searchFunctions .results_control a:hover {
								color: #77bc67;
							}

						.epmc_searchFunctions .results_control .searchscope {
							margin: 0 30px 0 0;
						}
						.epmc_searchFunctions .results_control .epmc_searchTools_two {
							width: 100px;
							margin: 0 0 0 70px;
							position: absolute;
							left: 40%;
							top: 195px;

						}
							.epmc_searchFunctions .results_control .epmc_searchTools_two img {
								margin: 0 0 0 30px;
								vertical-align: bottom;
							}
						.epmc_searchFunctions .results_control .epmc_searchTools_footerResults {
							display: none;
						}
					.epmc_searchFunctions .results_pagination {
						width: 260px;
						display: block;
						float: right;

						text-align: center;
					}
						.epmc_searchFunctions .results_pagination a {
							padding: 2px;
						}
							.epmc_searchFunctions .results_pagination a,
							.epmc_searchFunctions .results_pagination a img {
								border: 0px;
							}
						.epmc_searchFunctions .results_pagination em {
							padding: 2px;
							font-style: normal;
						}
						.epmc_searchFunctions .results_pagination .previousLink {
							margin: 0;
							display: block;
							float: left;
							padding:2px;
						}
						.epmc_searchFunctions .results_pagination .nextLink {
							margin: 0;
							display: block;
							float: right;
							padding:2px;
						}
						#epmc_pageBody .epmc_searchFunctions .results_pagination_range {
							width: 400px;
							margin: 0 0 0 70px;
							display: block;
							position: absolute;
							top: 280px;
							left: 50%;

							color: #9e9e9e;
							font-family: Helvetica, Arial, Verdana, sans-serif;
							font-weight: lighter !important;
							text-align: right;
						}


				.epmc_searchResults .page_body {
					width: 640px;
					padding: 30px 0 30px 0;
					float: left;
				}
					.results_list_item {
						margin: 0 0 25px 0;
						padding: 0 0 0 28px;
					}
						.results_list_item a:link,
						.results_list_item a:visited,
						.results_list_item a:hover {
							color: #58595b;
							text-decoration: none;
						}
							.results_list_item a span.results_list_citation_title {
								display: block;

								color: #20699c;
								text-decoration: none;
							}
								.results_list_item a span.results_list_citation_title:hover {
									color: #77bc67;
									text-decoration: underline;
								}

						.results_list_item .clipboard_icon {
							width: 15px;
							height: 18px;
							margin: 0 0 -18px -28px;
							position: relative;
							top: -2px;

							opacity: .4;
							filter: alpha(opacity = 40);
						}					

							.results_list_item .clipboard_icon:hover {
								opacity: 1;
								filter: alpha(opacity = 100);
							}
						.results_list_item .results_list_citation_title {
							font-size: 1.23em;
						}
						.results_list_item .abs_nonlink_metadata {
							padding: 0 0 0 20px;
						}
							.results_list_item .abs_nonlink_metadata .abs_nonlink_metadata {
								padding: 0;
							}
							.results_list_item .pmid,
							.results_list_item .cited {
								padding: 0 20px 0 0;
							}
							.results_list_item .cited {
								padding: 5px 0 0 0;
								display: block;
							}
								.results_list_item .freeResource img {
									position: relative;
									top: 3px;
								}
							.results_list_item .authorList {
								padding: 5px 0 5px 0;
							}
								.results_list_item .authorList a {
									color: #58595b;
								}
									.results_list_item .authorList a:hover {
										color: #77bc67;
									}
				
				.page_info_margin {
					width: 260px;
					float: right;
				}
					.page_info_margin a:link {
						text-decoration: none;
					}
						.page_info_margin a:visited {
							color: #20699c;
							text-decoration: none;
						}
						.page_info_margin a:hover {
							text-decoration: underline;
						}

						.page_info_margin em { /* Non-accessible elements in the sidebar (ie. 'PDF' link if no PDF exists) */
							color: #9e9e9e;
							font-style: normal;
						}

					.epmc_searchResults .page_info_margin {
						padding: 60px 0 0 0;
					}
					.articleContentPage .page_info_margin {
						margin: 40px 0 0 0;
					}

					.page_info_margin .return_to_search_results {
						margin: 0 0 2.2em 0;

						font-family: Helvetica, Arial, Verdana, sans-serif;
						font-weight: lighter;
					}
						.page_info_margin .return_to_search_results img {
							margin: 0 6px 0 0;

							vertical-align: bottom;
						}
						.page_info_margin .return_to_search_results a {
							color: #58595b;
							text-decoration: none;
						}
							.page_info_margin .return_to_search_results a:hover {
								color: #77bc67;
								text-decoration: underline;
							}

					.page_info_margin h5 {
						padding: 0 0 10px 0;

						font-size: 1.15em;
						border-bottom: 1px solid #b5b5b5;
					}
					.page_info_margin ul {
						margin: 0;
						padding: 0;

						list-style: none;
					}
						.page_info_margin li {
							margin: 0 0 1em 0;
						}
							.page_info_margin .citation_navigation_unselected > div small {
								margin: 1em 0 0 0;
								display: block;
								font-size: 1em;
							}
					.page_info_margin > small {
						font-size: 1em;
					}

					.page_info_margin .bioent_item,
					.page_info_margin .mesh_category {
						font-size: 1em;
					}
					.page_info_margin .mesh_category {
						margin: 0 0 14px 0;
					}
					.page_info_margin .bioent_item {
						margin: 0 0 0 22px;
					}
					.page_info_margin .search {
						width: 14px;
						position: relative;
						top: -14px;
					}
					.page_info_margin .more {
						margin: 0 0 1em 0;
					}
						.page_info_margin .more small {
							margin: 0 0 0 22px;
							font-size: 1em;
						}
						.page_info_margin .more small a {
							color: #20699c !important;
						}
							.page_info_margin .more small a:hover {
								color: #77bc67 !important;
							}
					.page_info_margin .journalIssue a:first-child {
						margin: 0 0 1em 0;
						display: block;
					}
					.page_info_margin .journalIssue a {
						margin: 0 5px 0 0;
					}


		#epmc_pageFooter {
			width: auto;
			max-width: 940px;
			margin: 60px auto;
			padding: 2em 0 0 0;
			display: block;
			clear: both;

			border-top: 1px solid #b5b5b5;
			color: #7e7e7e;
		}
			
			.epmc_footerNav {
				font-family: Helvetica, Arial, Verdana, sans-serif;
				font-size: 1.07em;
				text-align: left;
				font-weight: normal;
			}
				.epmc_footerNav a:link, .epmc_footerNav a:visited {
					color: #7e7e7e;
				}

			.epmc_footerText {
				padding: 0 0 30px 0;
				display: block;
				
				font-size: .75em;
			}
				.epmc_footerText a:link, .epmc_footerText a:visited {
					color: #20699c;
					text-decoration: none;
				}
					.epmc_footerText a:link:hover {
						color: #77bc67;
						text-decoration: underline;
					}
					.epmc_footerText a:visited {
						color: #20699c;
					}



/* Tooltips and lightboxes and whatnot */

	/* 
		TOOLTIPS
		
		Covered with excessive !important's because the plugin being
		used generates very nasty code with tons and tons of inline style.

	*/
	
	#WzTtDiV {
		
	}

		#WzTiTl {
			background: #20699c !important;
		}
		#WzBoDy {
			background: #dae6ef !important;
			border: 1px solid #20699c !important;


			/*
			DEFAULT STYLING: excluding positioning
			border: 1px solid rgb(0, 48, 153);
			background-color: rgb(226, 231, 255);
			padding: 5px;
			text-align: left;
			opacity: 1;
			width: 844px;
			background-position: initial initial;
			background-repeat: initial initial;*/
		}
			#WzBoDyI {

				color: #58595b !important;
				font-family: Helvetica, Arial, Verdana, sans-serif !important;
				font-size: 1em !important;
				font-weight: lighter !important;

				/*
				DEFAULT STYLING: excluded positioning
				margin: 0;
				padding: 0;
				border-width: 0;
				line-height: 1.5;
				color: rgb(0, 0, 68);
				font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
				font-size: 8pt;
				font-weight: normal;
				text-align: left;*/
			}
			#WzBoDy hr {
				height: 1px;

				background: #20699c;
				border: 0;
			}

	/* 
		WICKET WINDOWS
	*/

	.wicket-modal {

	}
		.w_caption {
			padding: 5px 0 10px 0;
			display: block;
		}
			.w_captionText {
			}
			.w_caption img {
				vertical-align: bottom;
			}
		
		.w_content {
			width: 95% !important;
			padding: 0 2.5% 0 2.5%;
			margin: 10px auto;
		}
		.wicket-modal iframe {
			padding: 5px;	
		}
			.wicket-modal .modal_box_actions,
			.wicket-modal .abs_relcitation_count {
			}

	.clipboardResults .abs_relcitation_metadata {
	}
	.clipboard_margin {
		vertical-align: top;
	}
	.clipboard_citation {
	   font-size: 13px;
	}


	/* Tools */

	.clear {
		clear: both;
	}
	
	/**/
	td.clipboard_fullpage_title {
        width: 250px;
        vertical-align:top;
    }
    div#fragment-fulltext .front-matter-section, div#fragment-fulltext .sec {
        width: 550px;
    }
    div#fragment-fulltext .front-matter-section {
        margin-top: 5px;
    }
/*     div#fragment-fulltext .pmc-wm { */
/*         background: none; */
/*     } */
    div#fragment-fulltext .page-box {
        padding: 0 0 0 5px;
    }
    span.policy_delimiter {
        padding: 0 10px;
    }
    
    /*Cache status page*/
    .epmc-sys-ui-tabs-panel {
        background: none repeat scroll 0 0 #FFFFFF;
        border-top: 1px solid #97A5B0;
        padding: 1em 8px;
        font-size: 12px;
    }
    
    /* Penalty Mon Status*/
    #penalty_citations {
        padding: 0px;
        margin: 0px;
        border: 1px solid #D0D0D0;
    }
    
    #penalty_citations h1 {
        display: block;
        background-color:#F0F0F0;
        font-size: 8pt;
        padding: 3px 0 5px 3px;
        color: #000000;
        margin: 0px;
    }
    
    #penalty_ipaddress_listing {
        overflow: auto;
        max-height: 200px;
        border-top: 1px solid #D0D0D0;
        margin-left: 0px;
        margin-right: 0px;
        font-size: 100%;
    }
    
    /*Manage System*/
    .sys_tableline2 {
        border: 1px solid #97A5B0; 
        padding:10px; 
        vertical-align:top; 
    }
    
    /*FAQ page*/
    strong { 
        font-weight: bold; 
    }
    p.window_display {
        margin: 1em;
    }
    
    /*Journal Archive page*/
    table.page_table {
        width: 900px;
        border: 0;
        vertical-align:top;
        text-align:left;
        padding-top:30px;
    }
    
    /*Science Writing Competition*/
    #home_page_competition_panel h3 {
        margin: 1.2em 0 0.3em 0;
    }
    #home_page_competition_panel p.subtitle {
/*         padding-left: 20px; */
/*         font-weight: bold; */
        font-size:15px;
    }
    #home_page_competition_panel h3 a {
        color: #E61B2D !important;
    }
    #home_page_competition_panel h3 a:hover {
        color: #77BC67 !important;
    }   
    
    /**Orcid Home page*/
     #home_page_orcid_panel, #header_home_page_orcid_panel, #content_home_page_orcid_panel{
     	width: 310px;
     }
     
     #content_home_page_orcid_panel{
     	float:left;
    	position:relative;
    	
     }
     
     #header_home_page_orcid_panel{
     	margin: 2.6em 0 0.3em;
     }
     
    #home_page_orcid_panel h4 {
        margin-bottom : 10px;
        color: #20699C;
    }
    
    #home_page_orcid_panel #img_home_page_orcid_panel{
    	width:25px;
    	float:left;
    	position:relative;
    	margin-right: 6px;
    }
    
    #home_page_orcid_panel img{
    	margin-left: 0px;
    	
    }
    
    #home_page_orcid_panel #text_home_page_orcid_panel{
    	width:270px;
    	float:left;
    	position:relative;
    	
    }
      
    
    
    /*SearchScopePanel*/
    span.disabledLink {
        color:#9E9E9E;
        text-decoration: underline;
    }    
    
    /*Static page: table of content*/
    div.table_of_content 
    {
        margin:0 0 15px 0;
    }
    p.first_level, p.second_level
    {
       margin:0 0 2px 0;
    }
    p.second_level
    {
       text-indent:25px;
    }
    
    /*Static page: back to top*/
    p.backtotop
    {
        text-align:center
    }
    
    .staticPageLayoutLeft 
    {
        padding: 40px 20px 0 0px;
        width: 700px;
    }
    
    .staticPageLayoutRight 
    {
        width: 220px;
    }
    
    ul.doc li {
        padding: 3px 0; 
    }
    
    ul.tips {
        padding-left: 1em;
        margin-top: 0px;
        margin-bottom: 25px;
        font-size: 12px;        
    }
    
    ul.tips li {
        padding: 2px 0; 
    }
    
    div.rss_feed_body h4 {
        margin-bottom: 0.3em;
    } 
    
    div.rssentry {
        margin: 0 0 1em;
    } 
       
} /* @media screen */

/* Mobile browser targeted CSS */
@media screen and (max-device-width:480px) {

	/*a.feedbackLink {
		position: fixed;
		bottom: 0px;
		left: 20px;
	}*/
}

.results_list_item .freeResource a span.results_list_citation_title {
	display: inline;
    font-size:13px;
	color: #20699c;
	text-decoration: none;
}

.results_list_item .freeResource a span.results_list_citation_title:hover {
	color: #77bc67;
	text-decoration: underline;
}			

.showHideRelated a{
	display:none;
}

/*management of figures of article, table to avoid the overlapping with lateral band*/
.fm-sec.half_rhythm, .box, .fig.whole_rhythm, .head.section-title,
.table-wrap.table.whole_rhythm {
    margin-left: 30px;
}

#collaboratorlist_links {
	padding-top:10px;
}

#collaboratorlist{
 margin-top:6px;
}


.coll_symbol{
	border: 1px solid #5A595E;
	padding: 1px;
}

ul.grand_sub_menu{
	width:120px;
}

.rprtid dt{
	float:left;
}

p.notes {
    font-style: italic;
    margin-left: 20px;
}


/**.disactive_double_arrow, .active_double_arrow{
	height: 12px;
	width: 11px;
	color: #544E4E;
}
.active_double_arrow{
	opacity:1.0;
}

.disactive_double_arrow{
	opacity:0.2;
}

.epmc_searchFunctions .results_pagination span.previousLink div,
 .epmc_searchFunctions .results_pagination span.nextLink div{
    border: 0 none;
}
{
}
.epmc_searchFunctions .results_pagination span.previousLink,
.epmc_searchFunctions .results_pagination span.nextLink {
    padding: 2px;
    border: 0 none;
}
*/

.social_network_buttons{
	width: 250px;
	margin-top:16px;
}

.social_network_buttons_no_back_results{
	width: 260px;
	text-align:right;
	margin-left: 200px;
}


.back_result_social{
	margin: 0 0 2.2em;
	width:260px;
}

.return_to_search_results{
	width:130px;
}

.tm_summary_side_element, .crossref_side_element{
	width:450px;
	height:470px;
	border:1px solid #D6D6D6;
	display:none;
	margin-left:5px;
	float:left;
}

.inside_tm_summary_side_element, .inside_crossref_side_element{
	width:448px;
	height:448px;
	margin-left:4px;
}

.title_tm_summary_side_element, .title_crossref_side_element{
	width:450px;
	height:22px;
	border-bottom:1px solid #D6D6D6;
}
	
.title_pdb, .title_chebi, .title_chembl{
	width:428px;
	float:left;	
	height:22px;
	font-size:14px;
}
	
.close_link_pdb, .close_link_chebi, .close_link_chembl{
  width:16px;
  float:left;	
  height:16px;
  border:1px solid #D6D6D6;
  margin-left:2px;
  margin-top:2px;
}

.clipboard_margin {
		width: 28px;
		float:left;
		/**height: 20px;*/
}

.tsummary_link,  .crossref_link{
		width: 318px;
		float:left;
		/**height: 20px;*/
}

.tsummary_structure, .crossref_structure {
		width: 90px;
		float:left;
		height: 20px;
		margin-left: 20px;
}

.tsummary_search,  .crossref_search{
		width: 27px;
		float:left;
		/**margin-left:10px;
		height: 20px;*/
}

.tsummary_element, .crossref_element{
	width: 460px;
	margin-top:4px;
	float:left;
	/**height: 20px;*/
}

.tsummary_element_container, .crossref_element_container{
	width: 460px;
}

.relartsdiv{
	width: 475px;
}

.relartsdiv h1{
	width: 460px;
}


#evf{
	max-height:240px;
	overflow: auto;
	border: 1px solid #b5b5b5;
	background: none repeat scroll 0 0 #fff;
	padding: 4px;
}
#evf a {
    float: left;
    padding-bottom: 5px;
    width: 100%;
}

#evf a.selected {
   font-weight:bold;
}

#evf_questions_box{
	border: 1px solid #b5b5b5;
	padding: 5px;
	background: #DFECF5;
}

#evf_about_link{
	text-align:right; 
	color: #e700bd;
	font-size:13px; 
	text-decoration:underline; 
}

.evf_top_element{
    padding-top:6px;
}

#evf_icon_test{
 font-size:30px;
 color:#555;
}

.evf_box_element{
	float:left;
	width:100%;
}

/*Tables in Europe PMC Help*/
#table-example-1 { 
  border: solid thin; 
  border-collapse: collapse;
  table-layout: fixed;
  color: #58595b;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-weight: lighter;
  font-size:13px;
}
#table-example-1 th, 
#table-example-1 td {
  font-weight: normal; 
  border: solid thin;
  padding: 0.5rem 0.2rem;
  text-align: left;
}

#table-example-1 tbody td:first-child::after { 
  content: leader(". "); 
}


#table-example-2, #table-example-3 { 
  border: solid thin; 
  border-collapse: collapse;
  table-layout: fixed;
  color: #58595b;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-weight: lighter;
  font-size:13px;
}
#table-example-2 th, 
#table-example-2 td {
  font-weight: normal; 
  border: solid thin;
  padding: 0.5rem 0.2rem;
  text-align: center;
}

#table-example-2 tbody td:first-child::after,  #table-example-3 tbody td:first-child::after{ 
  content: leader(". "); 
}

#table-example-3 th, 
#table-example-3 td {
  font-weight: normal; 
  border: solid thin;
  padding: 0.5rem 0rem;
  text-align: center;
}

#questionsPanel{	
	position:fixed;
	width:250px;
    border: 1px solid #b5b5b5;
    max-height: 500px;
    overflow: auto;
}

.side_question_section {
    margin-left: 5px;
    margin-top: 10px;
}


.side_first_level {
    margin: 0 0 5px;
}

.title_side_question_section{
	font-weight:bold;
	margin-bottom:5px;
}

#saved_search_message_box {
	/*float: left;*/ 
	padding: 10px; 
	/*width: 400px;*/
	/*border: 1px solid #AEAEAE;*/
    /*border-radius: 30px;*/
    margin-bottom: 30px;
    background: #D5EACB;
    /**box-shadow: 10px 10px 5px #888888;    */
    display:none;
    overflow:hidden;
}

#saved_search_message_box a.boxclose{
    /*background: none repeat scroll 0 0 #4C87B1;*/
    /*border: 1px solid #AEAEAE;*/
    /*border-radius: 30px;*/
    color: #003319;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 20px;
    /**font-weight: bold;*/
    line-height: 0;
    margin-right: -5px;
    margin-top: -7px;
    padding: 10px 1px 10px;       
}

#saved_search_message_box .boxclose:before {
    content: "x";
}
.formSubmitButton{
	height: 20px;
}

.alink{
	text-decoration: none;
	color: #20699C;
}
.account_multiline_header{
	padding-bottom: 20px;
	display: block;
}
.back_to_previous_page{
	padding-bottom: 20px;
}
.formLabelwithInput {
	margin-bottom:18px;
	float:left;
	
}
.formLabelwithInput input{
	width:350px;
}
.formLabelWithCheckBox{
	margin-bottom:18px;
}
.formLabel { 
	display: block;
	margin-bottom: 5px; 
}

.formInputContainer .formInput{
	float:left;
}



.hr{
	margin-top: 30px; 
	margin-bottom: 30px;	
	border-top: 1px solid #b5b5b5;
    clear: both;
}

.formInputfeedback ul{
	padding: 0;
	list-style-type: none;
	color: red;
}

.pageErrorFeedback ul {
	padding: 0;
	list-style-type: none;
	color: red;
	font-size: 14px;
}

.formInfoBox {
float:left;
margin-left:17px;
display: none;
}
.arrowBox
{
position: relative;
width: 280px;
height: 35px;
padding: 0px;
background: #E4E4E4 ;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
text-align:center;
vertical-align: middle;
align-items: center;
display: table-cell;
font-size:12px;
}

.arrowBox:after
{
	content: '';
position: absolute;
border-style: solid;
border-width: 8px 19px 8px 0;
border-color: transparent #E4E4E4 ;
display: block;
width: 0;
z-index: 1;
left: -12px;
top: 13px;
}

#infoIcon{
border:0 none;
float:left;
margin-left:8px;
background-color:red;
display:block; 
padding:0;
}
.termsCondsInfoMsg{
	color: red;
	margin-top: 20px; 
}
.termsAndCondsError{
	display: none;
	color: red;
	clear:both;
	padding-top:6px;	
}

.formInputfeedback{
	/**display: none;*/
	color: red;
	clear:both;
	padding-top:6px;
}
.formInputClientError{
	display: none;
	color: red;
	clear:both;
	padding-top:6px;
}

/*

.formInputfeedback{
	float:left;
	margin-left:10px;
	background: #e4e4e4;
	padding-right: 5px;
	color: red;
}
.formInputfeedback ul{
	margin-top:2px;
	list-style-image: url('/images/info_icon.png');
}

.formFieldInfo ul{
	margin-top:2px;
	list-style-image: url('/images/info_icon.png');
}

.formInputfeedback{
	color: red;
}


#passwordValidateStatus{
	 color: red;
	 display: inline;
}
.formInputfeedback ul{
	list-style-type: none;
	color: red;
}
*/
